@charset "utf-8";

/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
/*
メインカラー:#00000
サブカラー:#00000
アクセントカラー:#00000
アクセントカラー:#00000
*/

/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */

h1{
	color: #ca7373;
	font-size: 75%;
	font-weight: normal;
	margin: 0;
	background-color: #fddddd;
	text-align: center;
}
.key_visual-bg{
	width: 750px;
	margin: 0 auto;
	padding: 5px;
	background-color: #ffffff;
	border: 1px solid #3d322a;
}

#key_visual{
	width: 750px;
	margin: 0 auto;
}


h2{
	width: 750px;
	margin: 0 auto;
	padding: 5px;
	background-color: #ffffff;
	border: 1px solid #3d322a;
}
h3{
	background: url(../images/h3bg.png) no-repeat left top;
	padding: 3px 0 5px 40px;
	margin: 0 0 10px 0;
	font-size: 150%;
	color: #b00e0e;
	line-height:1.3em;
}
h4{
	margin:0 0 20px 0;
	padding:5px 10px;
	border-left:4px solid #ac4848;
	border-bottom:1px solid #933e3e;
	color:#a04343;
	font-size:120%;
}
.h4box{ margin:0 auto 30px;}
.h4box:last-child{ margin:0;}
h5{}
.h5box{ margin:0 15px 30px;}
.h5box:last-child{ margin:0;}
h6{}
.h6box{ margin:0 auto 30px;}
.h6box:last-child{ margin:0;}

/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ol{
	margin:0 0 0 30px;
	padding:0;
}
ol li{
	margin:10px 0;
	padding:0;
}

ul{
	margin: 0 0 0 40px;
	padding: 0;
}
ul li{
	margin: 10px -10px;
	padding: 0;
	line-height: 120%;
}

dl{}
dl dt{}
dl dd{}

/* :::::::::: テーブル :::::::::: */

table{}

table tr th,
table tr td{}

table tr th{}

table tr td{}


/* =======================================================================

   全体
   
======================================================================= */

body{
	font-family:'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:95%;	
	line-height: 130%;
	/*font-size:14px;	
	line-height: 110%;*/
	letter-spacing: 0.05em;
	background:url(../images/bg.png) repeat-x;
}

a:link { color: #0000ff; text-decoration: none; }
a:visited { color:#5924f2; text-decoration: none; }
a:hover { color: #0000ff; text-decoration: underline; }
a:active { color:#0000ff; text-decoration: underline; }

img {
	border: none;
	margin: 0px;
}

p{ margin:0 0 20px;}
p:last-child{margin:0;}

.box{margin:0 auto 30px;}

.subbox{margin:0 20px 40px;}
.subbox:last-child{ margin:0 20px;}

.fluid-image {
	width: 100%;
	height: auto;
}

/* -----------------------------------------------------------
　ラッパー
----------------------------------------------------------- */

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 800px;
	text-align: left;
	border-left: 5px solid #000000;
	border-right: 5px solid #000000;
}


/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */
#header{
	background-color: #ffffff;
	padding: 10px 0;

}

.header-area{
	margin: 0 auto;
}

#header #logo-add{
	height: 115px;
	margin: 0 auto;
}

#header #logo-add .logo{
	width: 450px;
	float: left;
	margin: 0 0 0 10px;
}

#header #logo-add .add{
	width: 290px;
	float: right;
	margin: 0 10px 0 0;
}

/* :::::::::: cookie+CSS切り替え :::::::::: */

#header #font-buttons{}

/* :::::::::: メインナビ :::::::::: */

.main_nav-bg{
	background-color: #c60808;
	width: 100%;
	margin: 0 auto;
}

ul#main_nav{
	margin: 0 auto;
	padding: 0;
	width: 800px;
	height: 37px;
}

ul#main_nav li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

ul#main_nav li a{
	background-image:url(../images/main_nav.png);
	line-height: 37px;
	display: block;
	text-indent: -9999px;
}

ul#main_nav li.nav01{ width:101px; height:37px;}
ul#main_nav li.nav02{	width:132px; height:37px;}
ul#main_nav li.nav03{	width:194px; height:37px;}
ul#main_nav li.nav04{	width:170px; height:37px;}
ul#main_nav li.nav05{	width:203px; height:37px;}

ul#main_nav li.nav01 a{ background-position: 0 0;}
ul#main_nav li.nav02 a{ background-position: -101px 0px;}
ul#main_nav li.nav03 a{ background-position: -233px 0px;}
ul#main_nav li.nav04 a{ background-position: -427px 0px;}
ul#main_nav li.nav05 a{ background-position: -597px 0px;}

ul#main_nav li.nav01 a:hover{ background-position: 0 -37px;}
ul#main_nav li.nav02 a:hover{ background-position: -101px -37px;}
ul#main_nav li.nav03 a:hover{ background-position: -233px -37px;}
ul#main_nav li.nav04 a:hover{ background-position: -427px -37px;}
ul#main_nav li.nav05 a:hover{ background-position: -597px -37px;}


table#main_nav-ie{
	margin:0;
	padding:0;
	border:0;
	border-collapse:collapse;
}

table#main_nav-ie td{
	margin:0;
	padding:0;
	list-style:none;
}


/* :::::::::: キービジュアル :::::::::: */
.headimg-bg-index{
	width: 100%;
	padding: 10px 0;
	height: 255px;
	margin: 0 auto 55px;
}

.headimg-bg{
	width: 100%;
	padding: 10px 0;
	height: 160px;
	margin: 0 auto 60px;
}

/* -----------------------------------------------------------
　コンテンツラッパー
----------------------------------------------------------- */

#contents_wrapper{
	padding: 0;
	width: 800px;
	margin: 0 auto;
	background: url(../images/wrapper-bg-top.png)  no-repeat, #ffffff;
	background: url(../images/IE/wrapper-bg-top_ie.jpg)\9;/* IE8 */
}

#contents_wrapper-index{
	padding: 0;
	width: 800px;
	margin: 0 auto;
	background: url(../images/wrapper-index-bg-top.png)  no-repeat, #ffffff;
	background: url(../images/IE/wrapper-index-bg-top_ie.jpg)\9;/* IE8 */
}


/* :::::::::: パンくずリスト :::::::::: */

ol.bredcrumbs{}

ol.bredcrumbs li{
	display:inline;
	list-style-type:none;
}

ol.bredcrumbs li:after{
	content:" >> ";
}

ol.bredcrumbs li:last-child:after{
	content:"";
}

/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */

#main_contents{
	width: 560px;
	float: right;
	margin: 0 20px 0 0;
}

/* :::::::::: お知らせ欄 :::::::::: */

#information{
	height: 270px;
	overflow-y: scroll;
	margin: 0 0 40px;
	padding: 10px 0;
}
#information dl{}
#information dt{ font-size:120%; margin:0 0 5px 0;}
#information dd{ margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px dashed #797979;}

.newsNew {
	font-weight:bold;
	color:#b00e0e;
}

/* :::::::::: 医院概要 :::::::::: */

#infobox{
}

#infobox .info{
	width: 420px;
	float: left;
}

#infobox .info .title{
	background-color:#00a7e3;
	padding:3px 12px;
	color:#ffffff;
	display:inline-block;
	margin:0 0 5px;
	border-radius:5px;
}

#infobox .map{
	width: 340px;
	float: right;
	margin-top: 10px;
}

table.Chour_table{
	color:#000000;
	margin:0 0 5px;
}
table.Chour_table td{
	border:2px solid #ee1c25;
	text-align:center;
	letter-spacing:0.1em;
	font-size:130%;
	font-weight:bold;
	background-color: #ffffff;
	padding: 5px;
	color:#000000;
}
table.Chour_table th{
	border:2px solid #ee1c25;
	background-color:#ee1c25;
	font-weight:bold;
	padding: 2px 0;
	font-size: 100%;
	color:#ffffff;
	text-align:center;
}
table.Chour_table .Chour_time{
	padding: 5px 10px;
	font-weight: bold;
	letter-spacing: 0em;
	font-size: 100%;
	color: #ffffff;
	vertical-align: middle;
	background-color: #ee1c25;
}



table.Cguide{
	border-collapse: collapse;
	margin: 0;
	font-weight: bold;
}
table.Cguide td{
	padding: 5px 10px 10px 0;
	color: #ffffff;
	vertical-align: top;
	line-height: 110%;
}

table.Cguide td p{ margin:0 0 7px 0;}

table.Cguide th{
	color: #ffffff;
	text-align: left;
	padding: 0 0 10px 0;
	vertical-align: top;
	font-size: 100%;
}


#map_canvas{
	width: 100%;
	height: 500px;
}

/* -----------------------------------------------------------
　サブコンテンツ
----------------------------------------------------------- */

#sub_contents{
	width: 180px;
	float: left;
	margin: 0 0 0 20px;
}

/* :::::::::: サブナビ :::::::::: */

#sub_contents .menubox{
	margin: 0 auto 10px;
}

ul#sub_nav{
	padding: 0;
	margin: 0 auto;
	width: 180px;
	height: 292px;
}

#sub_nav li{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:180px;
	height:73px;
}

ul#sub_nav li a{
	background-image:url(../images/sub_nav.png);
	background-repeat: no-repeat;
	line-height: 73px;
	display: block;
	text-indent: -9999px;
}

ul#sub_nav li.nav01 a{background-position: 0 0;}
ul#sub_nav li.nav02 a{background-position: 0 -73px;}
ul#sub_nav li.nav03 a{background-position: 0 -146px;}
ul#sub_nav li.nav04 a{background-position: 0 -219px;}

ul#sub_nav li.nav01 a:hover{background-position: -180px 0;}
ul#sub_nav li.nav02 a:hover{background-position: -180px -73px;}
ul#sub_nav li.nav03 a:hover{background-position: -180px -146px;}
ul#sub_nav li.nav04 a:hover{background-position: -180px -219px;}

ul#sub_nav2{
	padding: 0;
	margin: 0 auto;
	width: 180px;
	height: 300px;
}

#sub_nav2 li{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:180px;
	height:60px;
}

ul#sub_nav2 li a{
	background-image:url(../images/sub_nav2.png);
	background-repeat: no-repeat;
	line-height: 60px;
	display: block;
	text-indent: -9999px;
}

ul#sub_nav2 li.nav01 a{background-position: 0 0;}
ul#sub_nav2 li.nav02 a{background-position: 0 -60px;}
ul#sub_nav2 li.nav03 a{background-position: 0 -120px;}
ul#sub_nav2 li.nav04 a{background-position: 0 -180px;}
ul#sub_nav2 li.nav05 a{background-position: 0 -240px;}

ul#sub_nav2 li.nav01 a:hover{background-position: -180px 0;}
ul#sub_nav2 li.nav02 a:hover{background-position: -180px -60px;}
ul#sub_nav2 li.nav03 a:hover{background-position: -180px -120px;}
ul#sub_nav2 li.nav04 a:hover{background-position: -180px -180px;}
ul#sub_nav2 li.nav05 a:hover{background-position: -180px -240px;}

#sub_contents .bana img{
	margin:0 auto 10px;
}


/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */
#footer{
	margin: 0 auto;
	padding: 60px 0 0;
	color: #ffffff;
	background: url(../images/footer-bg.png) no-repeat top, #ffffff;
	background: url(../images/IE/footer-bg-ie.png) no-repeat\9;/* IE8 */
	background-size: cover;
	width: 800px;
	/* [disabled]border-left: 10px solid #000000; */
	/* [disabled]border-right: 10px solid #000000; */
}


.pagetop{
	width:1000px;
	margin:0 auto 20px;
	text-align:right;
}

/* :::::::::: フッターナビ :::::::::: */

#footer_area{
	width: 780px;
	margin: 0 auto;
	font-size:95%;
}


#footer .copyright{
	text-align: left;
	font-size: 70%;
	margin: 0 auto;
	width: 770px;
	padding: 0 15px;
}

#footer a:link,
#footer a:visited {
 	color:#000000;
 	text-decoration:underline;
}

#footer a:hover,
#footer a:active {
 	color:#999999;
 	text-decoration:none;
}


.bgCover {
    width: 100%;
    height: 300px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
#cover1 {background-image: url(../images/footer-bg.png);}



table.prof th{
	font-weight: normal;
	padding: 0;
	border-bottom: 1px dashed #cccccc;
	text-align: left;
}

table.prof td{
	padding: 3px 0;
	border-bottom: 1px dashed #cccccc;
}

.flow{
	border:2px solid #a91e1e;
	background-color:#ffffff;
	padding:15px;
	margin:0 0 20px 0;
}

.flow .flowtitle{
	background-color: #da1919;
	padding: 10px;
	color: #ffffff;
	font-weight: bold;
	margin: 0 0 10px;
}

/* :::::::::: 学会・講演・雑誌掲載情報 :::::::::: */

.mediabox{
	height:400px;
	margin:0 0 40px;
	padding-right: 5px;
	overflow:auto;}

.media{
	border:1px solid #ddd;
	background-color:#eee;
	padding:15px;
	margin:0 0 20px 0;
}

.media .mediab{
	font-weight: bold;
}

/* :::::::::: クリニック紹介 :::::::::: */

.clinic_table_waku{
    text-align:center;
}

.clinic_table{
	width:550px;
		font-size:14px;	
}

.clinic_table td{
	width:210px;
	text-align:center;
}

.h3wline{
	line-height:30px;
}

/* :::::::::: 健康診断 :::::::::: */

.check_list{
	list-style-type:none;
	margin-left:-40px;
    margin-right:15px;
}

/* :::::::::: 不整脈 :::::::::: */

.h3p{
	/*padding: 8px 0 5px 40px;*/
	padding: 0px 0 5px 40px;
	margin: 0 0 10px 0;
	font-size: 120%;
	color: #b00e0e;
	font-weight: bold;
}

/* :::::::::: 循環器内科 :::::::::: */

.box #video {
	height:203px;
}

.box #video video {
	display:block;
	margin-left:20px;
	float:left;
	height:203px;
}

.box #video video:first-child {
	margin-left:0px;
}

/* :::::::::: 追加 :::::::::: */

.p10{
  width:10%;
}

.p28{
  width:28%;
}

.p39{
  width:39%;
}

.p33{
  width:33%;
}

.pw130{
  width:130px;
}

.p100{
  width:100%;
}

.pw20{
  width:20px;
}

.pw70{
  width:70px;
}




.online-ol {color:#b00e0e;
line-height:24px;
font-weight:bold;}

.online-ol span {font-weight:normal;
line-height:18px;
color:#000000;}